@import url('./reset.css');
@import url('./reset_personal.css');

.main-container {
    background: black;
    height: 100vh;
    display: flex;
    align-items: center;
}

.wrapper {
    background: rgb(7, 7, 7);
    height: 80%;
    color: rgb(245, 209, 6);
    font-size: 2.5em;
    font-family: 'Arial', sans-serif;
    font-weight: bold;
    overflow: hidden;
    perspective: 50px;
}

.content {
    margin:0 auto;
    width: 60%;
    display: grid;
    gap: 0.5em;
    grid-template-rows: auto auto auto;
    justify-items: center;
    animation: animation 30s infinite linear;
}

h1,h2 {
    text-transform: uppercase;
}

@keyframes animation {
    from {
        transform: rotateX(7deg)translateY(55%);
    }

    to {
        transform: rotateX(7deg) translateY(-150%) translateZ(-50px);
    }

}